1 Reply Latest reply on Feb 29, 2008 6:09 AM by Heiko Braun

    jbossws-3.0.1-native-2.0.4.GA

    jlauman Newbie

      I built jbossws-metro from svn. When I run wsconsume.sh I get an error that org.jboss.wsf.spi.tools.cmd.WSConsume wasn't found.

      In looking through the source I found that it didn't exist anymore. Has it changed?

      Thanks,

      Jack